/**
* footer.css
*
*/

body .custom-footer {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

body .custom-footer .footer-inner {
    /*display: flex;
    flex-wrap: wrap;
    justify-content: space-between;*/
}

body .custom-footer .footer-photo .footer-logo-text {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    font-family: 'EB Garamond', 'Garamond Pro', 'Garamond', 'Times New Roman', 'Times', serif;
}

body .custom-footer .footer-inner .top-part {
    width: 100%;
    padding-bottom: 40px;
    justify-content: space-between;
    align-items: center;
}

.footer-menu-copyright .copyright {
    background-color: #000000;
    color: #fff;
    width: 100%;
}

.footer-menu-copyright .copyright a {
    color: #fff;
    transition: all ease 0.5s;
}

.footer-menu-copyright .copyright a:hover {
    color: #fff;
}

body .custom-footer .footer-sec {
    width: 30%;
}

body .custom-footer .footer-text.footer-sec {
    width: 20%;
}

body .custom-footer .footer-content-section {
    width: 70%;
    display: inline-flex;
    flex-wrap: wrap;
}

body .custom-footer .footer-content-section .footer-photo {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

body .custom-footer .footer-content-section .footer-text {
    width: 50%;
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
}

.footer-contact-info .footer-contact-part {
    /* margin-bottom: 20px !important; */
}

.footer-middle {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 58%;
    align-items: center;
}

body .custom-footer .footer-photo.footer-sec {
    width: 48%;
}

body .custom-footer .footer-text.footer-sec {
    width: 37%;
}

.footer-contact-info .footer-contact-part:last-child {
    margin-bottom: 0px;
}

footer.custom-footer::before {
    top: 0;
    position: absolute;
    background: rgba(0, 0, 0, .6);
    content: "";
    display: block;
    height: 100%;
    width: 100%;
}

.footer-text .footer-contact-info .footer-contact-part p,
.footer-text .footer-contact-info .footer-contact-part a,
body .custom-footer .footer-photo .footer-logo-text {
    color: #FFFFFF;
}

.footer-contact-part a svg path {
    fill: #FFFFFF;
}

@media only screen and (max-width: 1199px) {
    .fb_iframe_widget span,
    .fb-page.fb_iframe_widget {
        width: 100% !important;
    }
    iframe {
        width: 100% !important;
    }
}

@media only screen and (max-width: 991px) {
    body .custom-footer .footer-facebook {
        width: 35%;
    }
    body .custom-footer .footer-content-section {
        width: 50%;
        justify-content: center;
    }
    .footer-middle {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        width: 65%;
        align-items: center;
    }
    body .custom-footer .footer-content-section .footer-text {
        width: 100%;
    }
    body .footer-contact-info .text-center {
        text-align: right !important;
    }
    body .custom-footer .footer-inner .top-part {
        padding-bottom: 20px;
    }
    .footer-contact-info .footer-contact-part.footer-phone {
        margin-bottom: 0px !important;
    }
}

@media only screen and (max-width: 767px) {
    .footer-middle {
        width: 50%;
        padding-left: 20px;
    }
    body .custom-footer .footer-facebook {
        width: 50%;
        padding-right: 20px;
    }
    body .custom-footer .footer-photo.footer-sec {
        width: 100%;
    }
    body .custom-footer .footer-text.footer-sec {
        width: 100%;
        text-align: center;
    }
    body .footer-contact-info .text-center {
        text-align: center !important;
    }
    footer.custom-footer::before {
        top: 0;
        position: absolute;
        background: rgba(0, 0, 0, .6);
        content: "";
        display: block;
        height: 100%;
        width: 100%;
    }
    .footer-contact-info p,
    body .custom-footer .footer-photo .footer-logo-text,
    body .footer-contact-info p {
        color: #fff !important;
    }
}

@media only screen and (max-width: 520px) {
    body .custom-footer .footer-facebook {
        width: 100%;
        margin-bottom: 20px;
        padding-right: 0;
    }
    body .custom-footer .footer-content-section {
        width: 100%;
    }
    body .footer-contact-info .text-center {
        text-align: center!important;
    }
    .footer-middle {
        width: 100%;
        padding-left: 0;
    }
}